
@charset "utf-8";

/*===================================================================
  CSS Import
===================================================================*/
@import url(./ress.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/*===================================================================
  Font
===================================================================*/
*{ font-family:'Noto Sans JP','UD Reimin Medium','UD Shin Go NT Medium',sans-serif; font-optical-sizing:auto; font-weight:400; font-style:normal; }
.fThin{ font-weight:100; }
.fBold{ font-weight:700; }
.cBlue{ color:#2f97e0; }

/*===================================================================
  Common
===================================================================*/
html{ scroll-behavior:smooth; }
body{ color:#000000; background-color:#ffffff; }
a{ color:#b5a000; text-decoration:underline; }
a:hover{ cursor:pointer; opacity:0.7; transition:.4s; }
div{ position:relative; }
img{ display:block; width:100%; height:auto; }
p{ line-height:180%; }

/*===================================================================
  SP
===================================================================*/
@media( max-width:869px )
{
	.sp{ display:block; }
	.pc{ display:none !important; }
	/* Common */
	html{ width:100%; height:100vh; }
	body{ width:100%; height:100vh; }
	.contentsArea{ padding-top:8rem; width:100%; margin:auto; }
	.btnBlueArrowR{ display:inline-block; position:relative; height:1.6rem; font-size:0.8rem; line-height:1.6rem; padding:0 0.6rem; padding-right:1.6rem; color:#ffffff; text-decoration:none; background-color:#2f97e0; border-radius:0.8rem; vertical-align:middle; }
	.btnBlueArrowR:after{ content:''; display:block; position:absolute; top:0.3rem; right:0.3rem; width:1rem; height:1rem; background-image:url('../img/arrowBlueR.svg'); background-size:contain; }
	.btnGrayArrowL{ display:inline-block; position:relative; height:1.6rem; font-size:0.8rem; line-height:1.6rem; padding:0 0.6rem; padding-left:1.6rem; color:#ffffff; text-decoration:none; background-color:#808080; border-radius:0.8rem; vertical-align:middle; }
	.btnGrayArrowL:after{ content:''; display:block; position:absolute; top:0.3rem; left:0.3rem; width:1rem; height:1rem; background-image:url('../img/arrowGrayL.svg'); background-size:contain; }

	/* news */
	.newsBodyArea{ width:94%; margin:auto; margin-top:2rem; }
	.newsItem{ width:100%; margin:2rem 0; }
	.newsItem > p:nth-of-type(1){ width:100%; font-weight:600; }
	.newsItem > p:nth-of-type(2){ width:100%; }

	/* memberOnly */
	.memLinkItems{ width:94%; margin:auto; margin-top:3rem; display:flex; align-items:center; }
	.memLinkItems > div:nth-of-type(1){ width:15vw; height:15vw; background-size:contain; border:1px #dadada solid; border-radius:50%; }
	.memLinkItems > div:nth-of-type(2){ width:80vw; padding:0 1rem; }
	.memLinkItems > div:nth-of-type(2) > p{ font-size:1.2rem; }
	.memLinkItems > div:nth-of-type(2) > a{ text-decoration:none; font-size:0.9rem; word-break:break-all; }

	/* info */
	.infoHead{ width:94%; margin:auto; margin-top:2rem; }
	.infoBox{ width:94%; margin:auto; margin-top:2rem; }
	.infoBox > div:nth-of-type(1){ width:50vw; margin:auto; }
	.infoBox > div:nth-of-type(1) > img{ display:block; width:100%; border:1px #dadada solid; }
	.infoBox > div:nth-of-type(2){ margin-top:1rem; text-align:center; }
	.infoBox > div:nth-of-type(2) > a{ text-decoration:none; font-size:0.9rem; }

	/* link */
	.linkHead{ width:94%; margin:auto; margin-top:2rem; text-align:center; }
	.linkListArea{ width:94%; margin:auto; margin-top:2rem; display:grid; gap:2rem 1rem; grid-template-columns:1fr 1fr; }
	.linkListArea > a{ display:block; width:100%; color:#000000; text-decoration:none; }
	.linkListArea > a > img{ display:block; width:100%; border:1px #dadada solid; }
	.linkListArea > a > p{ text-align:center; padding-top:0.4rem; font-size:0.8rem; line-height:140%; }

	/* report */
	.reportIndexBox01{ width:94%; margin:auto; margin-top:2rem; text-align:center; }
	.reportIndexBox02{ width:70%; margin:auto; margin-top:2rem; }
	.reportIndexBox03{ width:94%; margin:auto; margin-top:2rem; padding:1.2rem 1.5rem; background-color:#eaf5fc; border-radius:1rem; }
	.reportIndexBox03 > div:nth-of-type(1){ margin-bottom:-1rem; }
	.reportIndexBox03 > div:nth-of-type(1) > p{ color:#2f97e0; font-size:1.2rem; font-weight:600; }
	.reportIndexBox03 > div:nth-of-type(2) > div{ width:100%; margin-top:1.5rem; }
	.reportIndexBox03 > div:nth-of-type(2) > div > p:nth-of-type(1){ font-weight:600; }
	.reportIndexBox04{ width:94%; margin:auto; margin-top:4rem; text-align:center; }
	.reportIndexBox04 > p{ color:#2f97e0; font-size:1.4rem; font-weight:600; }
	.reportIndexBox05{ width:94%; margin:auto; margin-top:1rem; }
	.reportIndexBox05 > a{ display:block; position:relative; width:100%; margin-top:1rem; padding:1rem; padding-right:3.5rem; text-decoration:none; color:#000000; background-color:#ffffff; border:1px #2f97e0 solid; border-radius:1rem; }
	.reportIndexBox05 > a > p:nth-of-type(1){ color:#2f97e0; font-size:1.125rem; font-weight:600; line-height:140%; }
	.reportIndexBox05 > a > p:nth-of-type(2){ margin-top:0.5rem; }
	.reportIndexBox05 > a:after{ content:''; display:block; position:absolute; top:1rem; right:1rem; width:1.5rem; height:1.5rem; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.reportIndexBox06{ width:94%; margin:auto; margin-top:1rem; }
	.reportIndexBox07{ width:94%; margin:auto; margin-top:2rem; display:flex; flex-wrap:wrap; justify-content:space-between; }
	.reportIndexBox07 > div{ width:48%; }
	.reportIndexBox08{ width:94%; margin:auto; margin-top:2rem; }
	.reportIndexBox08 > a{ display:block; position:relative; width:100%; margin-top:1rem; padding:1rem; text-decoration:none; color:#000000; background-color:#ffffff; border:1px #2f97e0 solid; border-radius:1rem; }
	.reportIndexBox08 > a > p:nth-of-type(1){ color:#2f97e0; font-size:1.125rem; font-weight:600; line-height:140%; padding-right:3.5rem; }
	.reportIndexBox08 > a > p:nth-of-type(2){ margin-top:0.5rem; }
	.reportIndexBox08 > a > p:nth-of-type(3){ margin-top:1rem; padding-top:1rem; border-top:1px #dadada solid; }
	.reportIndexBox08 > a:after{ content:''; display:block; position:absolute; top:1rem; right:1rem; width:1.5rem; height:1.5rem; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.reportTitle{ width:100%; padding:1rem 0; background-color:#eaf5fc; }
	.reportTitle > p:nth-of-type(1){ width:100%; color:#2f97e0; font-size:1.4rem; padding:0 1rem; font-weight:600; line-height:140%; }
	.reportTitle > p:nth-of-type(1) > a{ margin-left:1rem; }
	.reportTitle > p:nth-of-type(2){ width:100%; padding:0 1rem; margin-top:1rem; }
	.reportLinkhead{ width:94%; margin:auto; margin-top:4rem; text-align:center; }
	.reportLinkhead > p{ color:#2f97e0; font-size:1.4rem; font-weight:600; }
	.reportLink{ width:94%; margin:auto; margin-top:1rem; }
	.reportLink > a{ display:block; position:relative; width:100%; margin-top:1rem; padding:1rem; padding-right:3.5rem; text-decoration:none; color:#000000; background-color:#ffffff; border:1px #2f97e0 solid; border-radius:1rem; }
	.reportLink > a > p:nth-of-type(1){ color:#2f97e0; font-size:1.125rem; font-weight:600; line-height:140%; }
	.reportLink > a > p:nth-of-type(2){ margin-top:0.5rem; }
	.reportLink > a:after{ content:''; display:block; position:absolute; top:1rem; right:1em; width:1.5rem; height:1.5rem; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.reportBody{ width:94%; margin:auto; margin-top:2rem; }
	.reportImg{ width:94%; margin:auto; margin-top:4rem; }
	.reportImg > img{ margin-bottom:0.5rem; }
	.reportGoListBtn{ width:94%; margin:auto; margin-top:4rem; }

	/* research */
	.researchIndexBox01{ width:94%; margin:auto; margin-top:2rem; }
	.researchIndexBox02{ width:94%; margin:auto; margin-top:2rem; }
	.researchIndexBox02 > a{ display:block; position:relative; width:100%; margin-top:1rem; padding:1rem; padding-right:3.5rem; text-decoration:none; color:#2f97e0; background-color:#ffffff; border:1px #2f97e0 solid; border-radius:1rem; }
	.researchIndexBox02 > a > p{ font-size:1.125rem; font-weight:600; line-height:140%; }
	.researchIndexBox02 > a:after{ content:''; display:block; position:absolute; top:1rem; right:1rem; width:1.5rem; height:1.5rem; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.researchIndexBox03{ width:94%; margin:auto; margin-top:2rem; }
	.researchIndexBox04{ width:94%; margin:auto; margin-top:4rem; }
	.researchTitle{ width:100%; padding:1rem 0; background-color:#eaf5fc; }
	.researchTitle > p{ color:#2f97e0; font-size:1.4rem; padding:0 1rem; font-weight:600; line-height:140%; }
	.researchTitle > p > a{ margin-left:1rem; }
	.researchBody{ width:94%; margin:auto; margin-top:2rem; }
	.researchImg{ width:94%; margin:auto; margin-top:4rem; }
	.researchImg > img{ margin-bottom:0.5rem; }
	.researchGoListBtn{ width:94%; margin:auto; margin-top:4rem; }

	/* about */
	.lngE{ display:none; }
	.aboutIndexHeaderNavi{ width:94%; margin:auto; margin-top:2rem; display:grid; gap:0.4rem; grid-template-columns:1fr 1fr; }
	.aboutIndexHeaderNavi > p{ display:block; height:2.6rem; color:#ffffff; font-size:1.2rem; font-weight:400; text-decoration:none; line-height:2.6rem; text-align:center; background-color:#2f97e0; border-radius:1.3rem; }
	.aboutIndexHeaderNavi > p:hover{ cursor:pointer; opacity:0.7; transition:.4s; }
	.aboutIndexContentsTitle{ margin-top:3rem; padding-top:3rem; text-align:center; }
	.aboutIndexContentsTitleJ{ color:#2f97e0; font-size:2rem; font-weight:600; text-align:center; }
	.aboutIndexContentsTitleE{ font-size:1.5rem; font-weight:600; text-align:center; }
	.aboutIndexLngChg{ width:94%; margin:auto; padding-top:2rem; display:flex; justify-content:center; }
	.aboutIndexLngChg > p{ display:block; width:3rem; height:3rem; margin:0 0.6rem; color:#ffffff; font-size:1.4rem; font-weight:400; color:#808080; line-height:2.8rem; text-align:center; background-color:#ffffff; border:1px #bababa solid; border-radius:3rem; }
	.aboutIndexLngChg > p.now{ color:#ffffff; background-color:#b5a000; border:1px #b5a000 solid; }
	.aboutIndexLngChg > p:hover{ cursor:pointer; color:#000000; opacity:0.7; transition:.4s; }
	.aboutIndexBoxH{ width:94%; height:1rem; margin:auto; margin-top:1.2rem; border:1px #808080 solid; border-bottom:0; border-radius:1rem 1rem 0 0; }
	.aboutIndexBoxB{ width:94%; height:1rem; margin:auto; border:1px #808080 solid; border-top:0; border-radius:0 0 1rem 1rem; }
	.aboutIndexLngChgBox{ width:94%; margin:auto; padding:1rem 0; }
	.aboutIndexBox01{ width:100%; padding-top:2rem; }
	.aboutIndexBox01L{ width:100%; }
	.aboutIndexBox01L > p:nth-of-type(1){}
	.aboutIndexBox01L > p:nth-of-type(2){ margin-top:1rem; font-size:1.4rem; line-height:200%; }
	.aboutIndexBox01L > p:nth-of-type(2) > span{ color:#2f97e0; }
	.aboutIndexBox01L > p:nth-of-type(3){ margin-top:1rem; }
	.aboutIndexBox01R{ margin-top:2rem; }
	.aboutIndexSlide{ display:none; width:100%; height:50vw; margin-top:4rem; overflow:hidden; }
	.aboutIndexSlide.slick-initialized{ display:block; }
	.aboutIndexSlideItem{ width:60vw !important; height:50vw !important; background-size:cover; }
	.slick-list{ overflow:visible; }
	.aboutIndexBox02{ width:94%; margin:auto; margin-top:1rem; }
	.aboutIndexBox03{ width:94%; margin:auto; margin-top:1rem; }
	.aboutIndexBox04{ width:94%; margin:auto; margin-top:2rem; background-color:#717070; border-radius:1rem 1rem 0 0; }
	.aboutIndexBox04 > p{ color:#ffffff; font-size:1.2rem; font-weight:600; text-align:center; padding:0.4rem 0; }
	.aboutIndexBox05{ width:94%; margin:auto; padding:1rem; display:grid; gap:2rem; grid-template-columns:1fr; background-color:#f2f2f2; border-radius:0 0 1rem 1rem; }
	.aboutIndexBox05 > div{ display:block; width:100%; margin:auto; color:#000000; text-decoration:none; display:flex; flex-wrap:wrap; }
	.aboutIndexBox05 > div > div:nth-of-type(1){ width:34%; }
	.aboutIndexBox05 > div > div:nth-of-type(2){ flex:1; margin-left:1rem; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > p{ line-height:140%; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > p:nth-of-type(1){ font-size:1.2rem; font-weight:600; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > p:nth-of-type(2){ font-size:0.9rem; color:#2f97e0; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > p:nth-of-type(3){ margin-top:0.6rem; font-size:0.9rem; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > div{ display:flex; flex-wrap:wrap; margin-top:0.6rem; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > div > a{ margin-top:0.2rem; margin-right:0.2rem; }
	.aboutIndexBox06{ width:94%; margin:auto; margin-top:1rem; }
	.aboutIndexBox07{ width:94%; margin:auto; margin-top:2rem; }
	.aboutIndexBox08{ width:94%; margin:auto; margin-top:2rem; }
	.aboutIndexBox09{ width:94%; margin:auto; margin-top:2rem; }

	/* HOME */
	.homeBody{ background-color:#2f97e0; background-image:url('../img/homeBg.svg'); background-size:100% auto; background-position:top right; }
	.homeTitleArea{ width:100%; overflow:hidden; display:flex; align-content:center; flex-wrap:wrap-reverse; }
	.homeTitleLogo{ width:110vw; margin:0 -5vw; margin-top:-20vw; }
	.homeTitleImg{ width:90vw; margin-top:-20vw; }
	.homeTitleBottom{ width:94%; margin:auto; display:flex; margin-top:2rem; }
	.homeTitleBottom > div:nth-of-type(1){ width:5rem; height:5rem; display:flex; align-items:center; background-color:#ffffff; border-radius:50%; }
	.homeTitleBottom > div:nth-of-type(1) > p{ width:100%; line-height:100%; text-align:center; color:#2f97e0; font-size:0.9rem; font-weight:600; }
	.homeTitleBottom > div:nth-of-type(2){ flex:1; padding-left:1rem; display:flex; align-content:center; flex-wrap:wrap; }
	.homeTitleBottom > div:nth-of-type(2) > p{ width:100%; margin:0.3rem 0; color:#ffffff; text-indent:-1em; padding-left:1em; }
	.homeMenuBtn{ width:100%; margin:auto; margin-top:15vw; display:flex; flex-wrap:wrap; justify-content:center; }
	.homeMenuBtn > a{ display:block; position:relative; width:38vw; height:38vw; margin:0 5vw; margin-bottom:1rem; text-decoration:none; background-color:#ffffff; border-radius:50%; }
	.homeMenuBtn > a:before{ content:''; display:block; position:absolute; top:0; bottom:0; left:-5%; margin:auto; width:110%; height:110%; border:1px solid rgba(255,255,255,0.7); border-radius:50%; }
	.homeMenuBtn > a:after { content:''; display:block; position:absolute; top:0; bottom:0; left:-15%; margin:auto; width:130%; height:130%; border:1px solid rgba(255,255,255,0.3); border-radius:50%; }
	.homeMenuBtn > a > div{ display:flex; height:100%; align-items:center; }
	.homeMenuBtn > a > div:after{ content:''; display:block; position:absolute; bottom:1rem; left:0; right:0; margin:auto; width:6vw; height:6vw; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.homeMenuBtn > a > div > p{ display:block; width:100%; position:relative; color:#2f97e0; font-size:4.5vw; font-weight:600; text-align:center; }
	.homeContents{ width:94%; margin:auto; margin-top:4rem; display:flex; flex-wrap:wrap-reverse; }
	.homeContents > div:nth-of-type(1){ width:40%; margin-top:2rem; }
	.homeContents > div:nth-of-type(2){ width:80vw; margin:auto; }
	.homeContents > div:nth-of-type(2) > p{ line-height:100%; color:#ffffff; font-weight:200; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(1){ margin-top:0; font-size:4.5vw; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(2){ margin-top:1.6rem; font-size:6.5vw; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(3){ margin-top:1rem; font-size:6.5vw; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(4){ margin-top:1rem; font-size:6.5vw; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(5){ margin-top:1.6rem; font-size:4.5vw; }
	.homeNewsArea{ width:94%; margin:auto; margin-top:5rem; }
	.homeNewsAreaHead > p{ line-height:100%; color:#ffffff; font-size:2rem; font-weight:600; text-align:center; }
	.homeNewsBodyArea{ width:100%; margin-top:1rem; padding:0.01rem 1.5rem; background-color:#ffffff; border-radius:1rem; }
	.homeNews{ width:100%; margin:2rem 0; }
	.homeNews > p:nth-of-type(1){ width:100%; font-weight:600; }
	.homeNews > p:nth-of-type(2){ width:100%; }
	.homeNewsAreaMoreLink{ width:10rem; margin:2rem auto; }
	.homeNewsAreaMoreLink > a{ display:block; width:100%; height:2rem; color:#ffffff; text-decoration:none; line-height:1.8rem; text-align:center; background-color:#2f97e0; border-radius:1rem; }
	.homeMemberOnly{ width:70vw; margin:auto; margin-top:4rem; }
	.homeMemberOnly > a{ display:block; width:100%; height:4rem; color:#2f97e0; font-size:1.2rem; font-weight:400; text-decoration:none; line-height:3.8rem; text-align:center; background-color:#ffffff; border-radius:2rem; }
	.homeMemberOnly > a:before{ content:''; display:inline-block; margin:auto; margin-right:0.5rem; width:1.2rem; height:1.2rem; background-image:url('../img/iconLock.svg'); background-size:contain; }
	.homeBannerArea{ width:100%; margin-top:6rem; background-color:#ffffff; }
	.homeBannerMaskT{ width:100%; height:3rem; background-image:url('../../img/homeBannerMaskT.svg'); background-size:100%; }
	.homeBannerBody{ width:94%; margin:auto; display:flex; flex-wrap:wrap; }
	.homeBannerBody > a{ display:block; width:50%; }
	.homeBannerMaskB{ width:100%; height:3rem; background-image:url('../../img/homeBannerMaskB.svg'); background-size:100%; }
	.homeFooter{ width:100%; padding-bottom:0.5rem; display:flex; flex-wrap:nowrap; justify-content:center; align-items:center; }
	.homeFooterL{flex:1; display:flex; padding-top:1rem; padding-left:1rem; }
	.homeFooterR{ width:8rem; margin-right:1rem; }
	.homeFooterBtnInfo{ width:5.5rem; }
	.homeFooterBtnInstagram{ width:5.5rem; }
	.homeFooterBtnInfo > a,.homeFooterBtnInstagram > a{ display:block; width:100%; color:#ffffff; text-decoration:none; font-size:0.75rem; text-align:center; }
	.homeFooterBtnInfo > a > img,.homeFooterBtnInstagram > a > img{ width:2.5rem; margin:auto; margin-bottom:0.2rem; }
	.homeFooterLogo{ width:8rem; }

	/* header */
	.header{ width:100%; height:6rem; position:fixed; top:0; left:0; z-index:9998; background-color:#ffffff; box-shadow: 0px 10px 18px 10px rgba(255, 255, 255, 0.4); }
	.headerBg{ width:100%; height:3.6rem; margin:0.2rem 0; background-image:url('../img/spHeaderLogo.svg'); background-repeat:no-repeat; background-size:contain; background-position-x:0.6rem; }
	.headerBg > a{ display:block; width:50%; height:100%; }
	.pageTitle{ width:100%; height:4rem; padding-left:1rem; line-height:4rem; font-size:1.8rem; color:#ffffff; font-weight:600; background:linear-gradient(90deg,rgba(47, 151, 224, 1) 50%, rgba(89,171,231, 1) 100%); }

	/* mainMenu */
	.spMenuBtnOpen{ width:2.5rem; height:2.5rem; position:fixed; top:0.75rem; right:0.75rem; z-index:9998; }
	.spMenuBtnClose{ width:2.5rem; height:2.5rem; position:fixed; top:0.75rem; right:0.75rem; z-index:9998; }
	.mainMenu{ display:none; width:100%; height:100%; position:fixed; top:0; left:0; z-index:9999; background-color:#2f97e0; }
	.mainMenuLogo{ width:50vw; height:42vw; margin:auto; margin-top:2rem; }
	.mainMenuBody{ width:94vw; height:calc(100vh - 62vw); margin:auto; margin-top:1rem; overflow:scroll; }
	.mainMenuStr{ text-align:center; }
	.mainMenuStr > a{ color:#ffffff; text-decoration:none; font-size:1.6rem; font-weight:600; line-height:200%; }
	.mainMenuSub{ text-align:center; margin-top:1.2rem; }
	.mainMenuSub > a{ color:#ffffff; text-decoration:none; font-size:1.1rem; font-weight:400; line-height:200%; }
	.mainMenuMem{ width:auto; margin:auto; margin-top:1.5rem; text-align:center;  }
	.mainMenuMem > a{ display:inline-block; width:auto; height:2rem; color:#ffffff; font-size:1rem; font-weight:400; text-decoration:none; line-height:1.9rem; text-align:center; background-color:#2a88ca; border-radius:1rem; padding:0 1.2rem; }
	.mainMenuMem > a:before{ content:''; display:inline-block; margin:auto; margin-right:0.5rem; width:1rem; height:1rem; background-image:url('../img/iconLockW.svg'); background-size:contain; }
	.mainMenuBottom{ width:100%; margin-top:2rem; padding-bottom:4rem; display:flex; flex-wrap:nowrap; justify-content:center; align-items:center; }
	.mainMenuBottom > a{ display:block; width:6rem; color:#ffffff; text-decoration:none; font-size:0.75rem; text-align:center; }
	.mainMenuBottom > a > img{ width:2.5rem; margin:auto; margin-bottom:0.2rem; }

	/* footer */
	.footer{ width:100%; margin-top:4rem; }
	.footerImg{ width:70vw; margin-left:4vw; }

}
/*===================================================================
  PC  display:none; 
===================================================================*/
@media( min-width:870px )
{
	.sp{ display:none !important; }
	.pc{ display:block; }
	/* COMMON */
	html{ width:100%; overflow-y:scroll; font-size:16px; }
	body{ width:100%; }
	.contentsArea{ padding-top:14rem; margin-left:0rem; margin-right:18rem; }
	.btnBlueArrowR{ display:inline-block; position:relative; height:2rem; font-size:0.8rem; line-height:2rem; padding:0 1.2rem; padding-right:2.2rem; color:#ffffff; text-decoration:none; background-color:#2f97e0; border-radius:1rem; vertical-align:middle; }
	.btnBlueArrowR:after{ content:''; display:block; position:absolute; top:0.5rem; right:0.5rem; width:1rem; height:1rem; background-image:url('../img/arrowBlueR.svg'); background-size:contain; }
	.btnGrayArrowL{ display:inline-block; position:relative; height:2rem; line-height:2rem; padding:0 1.2rem; padding-left:2.2rem; color:#ffffff; text-decoration:none; background-color:#808080; border-radius:1rem; vertical-align:middle; }
	.btnGrayArrowL:after{ content:''; display:block; position:absolute; top:0.5rem; left:0.5rem; width:1rem; height:1rem; background-image:url('../img/arrowGrayL.svg'); background-size:contain; }

	/* news */
	.newsBodyArea{ max-width:992px; margin:auto; margin-top:0; padding:0 1rem; }
	.newsItem{ width:100%; margin:2.4rem 0; display:flex; flex-wrap:nowrap; }
	.newsItem > p:nth-of-type(1){ width:11rem; }
	.newsItem > p:nth-of-type(2){ flex:1; }

	/* memberOnly */
	.memLinkItems{ max-width:832px; margin:auto; margin-top:2rem; padding:0 1rem; display:flex; flex-wrap:wrap; align-items:center; }
	.memLinkItems > div:nth-of-type(1){ width:8rem; height:8rem; background-size:contain; border:1px #dadada solid; border-radius:50%; }
	.memLinkItems > div:nth-of-type(2){ flex:1; margin-left:2rem; }
	.memLinkItems > div:nth-of-type(2) > p{ font-size:1.2rem; }
	.memLinkItems > div:nth-of-type(2) > a{ text-decoration:none; font-size:0.9rem; overflow-wrap:anywhere; }

	/* info */
	.infoHead{ max-width:832px; margin:auto; margin-top:2rem; padding:0 1rem; }
	.infoBox{ max-width:832px; margin:auto; margin-top:4rem; padding:0 1rem; display:flex; flex-direction:column; align-items:center; }
	.infoBox > div:nth-of-type(1){ width:14rem;}
	.infoBox > div:nth-of-type(1) > img{ display:block; width:100%; border:1px #dadada solid; }
	.infoBox > div:nth-of-type(2){ flex:1; margin-top:1rem; }
	.infoBox > div:nth-of-type(2) > a{ text-decoration:none; font-size:1.4rem; overflow-wrap:anywhere; }

	/* link */
	.linkHead{ max-width:800px; margin:auto; margin-top:2rem; text-align:center; }
	.linkListArea{ max-width:836px; margin:auto; margin-top:2rem; padding:0 1rem; display:grid; gap:3rem 2rem; grid-template-columns:1fr 1fr; }
	.linkListArea > a{ display:block; width:100%; color:#000000; text-decoration:none; }
	.linkListArea > a > img{ display:block; width:100%; border:1px #dadada solid; }
	.linkListArea > a > p{ text-align:center; padding-top:0.4rem; }

	/* report */
	.reportIndexBox01{ max-width:800px; margin:auto; margin-top:2rem; text-align:center; }
	.reportIndexBox02{ max-width:480px; margin:auto; margin-top:2rem; }
	.reportIndexBox03{ max-width:960px; margin:auto; margin-top:5rem; padding:1.4rem 2rem; display:flex; flex-wrap:wrap; justify-content:space-between; background-color:#eaf5fc; border-radius:2rem; }
	.reportIndexBox03 > div:nth-of-type(1){ width:10rem; }
	.reportIndexBox03 > div:nth-of-type(1) > p{ color:#2f97e0; font-size:1.4rem; font-weight:bold; }
	.reportIndexBox03 > div:nth-of-type(2){ flex:1; }
	.reportIndexBox03 > div:nth-of-type(2) > div{ width:100%; margin-top:1rem; display:flex; flex-wrap:wrap; justify-content:space-between; }
	.reportIndexBox03 > div:nth-of-type(2) > div:nth-of-type(1){ margin-top:0; }
	.reportIndexBox03 > div:nth-of-type(2) > div > p:nth-of-type(1){ width:12rem; }
	.reportIndexBox03 > div:nth-of-type(2) > div > p:nth-of-type(2){ flex:1; }
	.reportIndexBox04{ max-width:800px; margin:auto; margin-top:10rem; text-align:center; }
	.reportIndexBox04 > p{ color:#2f97e0; font-size:2rem; font-weight:600; }
	.reportIndexBox05{ max-width:992px; margin:auto; margin-top:1rem; padding:0 1rem; display:grid; gap:2rem; grid-template-columns:1fr 1fr; }
	.reportIndexBox05 > a{ display:flex; position:relative; width:100%; padding:1.9rem; padding-right:3.5rem; text-decoration:none; color:#000000; background-color:#ffffff; border:1px #2f97e0 solid; border-radius:1rem; flex-direction:column; border-radius:1.5rem; }
	.reportIndexBox05 > a > p:nth-of-type(1){ color:#2f97e0; font-size:1.25rem; font-weight:600; line-height:140%; }
	.reportIndexBox05 > a > p:nth-of-type(2){ margin-top:0.8rem; }
	.reportIndexBox05 > a:after{ content:''; display:block; position:absolute; top:1rem; right:1rem; width:1.5rem; height:1.5rem; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.reportIndexBox06{ max-width:832px; margin:auto; margin-top:1rem; padding:0 1rem; text-align:center; }
	.reportIndexBox07{ max-width:800px; margin:auto; margin-top:2rem; display:flex; flex-wrap:wrap; justify-content:center; }
	.reportIndexBox07 > div{ width:180px; margin:0 0.5rem; }
	.reportIndexBox08{ max-width:992px; margin:auto; margin-top:3rem; padding:0 1rem; display:grid; gap:2rem; grid-template-columns:1fr 1fr; }
	.reportIndexBox08 > a{ display:block; position:relative; width:100%; padding:1.9rem; text-decoration:none; color:#000000; background-color:#ffffff; border:1px #2f97e0 solid; border-radius:1rem; flex-direction:column; border-radius:1.5rem;}
	.reportIndexBox08 > a > p:nth-of-type(1){ color:#2f97e0; font-size:1.25rem; font-weight:600; line-height:140%; padding-right:3.5rem; }
	.reportIndexBox08 > a > p:nth-of-type(2){ margin-top:0.8rem; }
	.reportIndexBox08 > a > p:nth-of-type(3){ margin-top:1rem; padding-top:1rem; border-top:1px #dadada solid; }
	.reportIndexBox08 > a:after{ content:''; display:block; position:absolute; top:1rem; right:1rem; width:1.5rem; height:1.5rem; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.reportTitle{ width:100%; margin-top:-4rem; padding:3rem 0; padding-left:6vw; background-color:#eaf5fc; }
	.reportTitle > p:nth-of-type(1){ width:100%; color:#2f97e0; font-size:2rem; font-weight:600; line-height:140%; }
	.reportTitle > p:nth-of-type(1) > a{ margin-left:1rem; }
	.reportTitle > p:nth-of-type(2){ width:100%; margin-top:1rem; }
	.reportBody{ max-width:832px; margin:auto; margin-top:4rem; padding:0 1rem; }
	.reportImg{ max-width:480px; margin:auto; margin-top:4rem; }
	.reportImg > img{ margin-bottom:0.5rem; }
	.reportLinkhead{ max-width:800px; margin:auto; margin-top:8rem; text-align:center; }
	.reportLinkhead > p{ color:#2f97e0; font-size:2rem; font-weight:600; }
	.reportLink{ max-width:992px; margin:auto; margin-top:2rem; padding:0 1rem; display:grid; gap:2rem; grid-template-columns:1fr 1fr; }
	.reportLink > a{ display:flex; position:relative; width:100%; padding:1.9rem; padding-right:3.5rem; text-decoration:none; color:#000000; background-color:#ffffff; border:1px #2f97e0 solid; border-radius:1rem; flex-direction:column; border-radius:1.5rem; }
	.reportLink > a > p:nth-of-type(1){ color:#2f97e0; font-size:1.25rem; font-weight:600; line-height:140%; }
	.reportLink > a > p:nth-of-type(2){ margin-top:0.8rem; }
	.reportLink > a:after{ content:''; display:block; position:absolute; top:1rem; right:1rem; width:1.5rem; height:1.5rem; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.reportGoListBtn{ max-width:992px; margin:auto; margin-top:8rem; padding:0 1rem; }

	/* research */
	.researchIndexBox01{ max-width:832px; margin:auto; margin-top:2rem; padding:0 1rem; text-align:center; }
	.researchIndexBox02{ max-width:992px; margin:auto; margin-top:2rem; padding:0 1rem; display:grid; gap:2rem; grid-template-columns:1fr 1fr; }
	.researchIndexBox02 > a{ display:block; position:relative; width:100%; padding:1.9rem; padding-right:3.5rem; text-decoration:none; color:#2f97e0; display:flex; align-items:center; background-color:#ffffff; border:1px #2f97e0 solid; border-radius:1.5rem; }
	.researchIndexBox02 > a > p{ font-size:1.25rem; font-weight:600; line-height:140%; }
	.researchIndexBox02 > a:after{ content:''; display:block; position:absolute; top:1rem; right:1rem; width:1.5rem; height:1.5rem; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.researchIndexBox03{ max-width:800px; margin:auto; margin-top:4rem; text-align:center; }
	.researchIndexBox04{ max-width:992px; margin:auto; margin-top:4rem; padding:0 1rem; }
	.researchTitle{ width:100%; margin-top:-4rem; padding:3rem 0; padding-right:3rem; background-color:#eaf5fc; }
	.researchTitle > p{ color:#2f97e0; font-size:2rem; padding-left:6vw; font-weight:600; line-height:140%; }
	.researchTitle > p > a{ margin-left:1rem; }
	.researchBody{ max-width:832px; margin:auto; margin-top:4rem; padding:0 1rem; }
	.researchImg{ max-width:480px; margin:auto; margin-top:4rem; }
	.researchImg > img{ margin-bottom:0.5rem; }
	.researchGoListBtn{ max-width:832px; margin:auto; margin-top:8rem; padding:0 1rem; }

	/* about */
	.lngE{ display:none; }
	.aboutIndexHeaderNavi{ max-width:832px; margin:auto; padding:0 1rem; display:grid; gap:0.5rem; grid-template-columns:1fr 1fr 1fr 1fr; }
	.aboutIndexHeaderNavi > p{ display:block; height:3rem; color:#ffffff; font-size:1.2rem; font-weight:400; text-decoration:none; line-height:3rem; text-align:center; background-color:#2f97e0; border-radius:3rem; }
	.aboutIndexHeaderNavi > p:hover{ cursor:pointer; opacity:0.7; transition:.4s; }
	.aboutIndexContentsTitle{ margin-top:6rem; padding-top:3rem; text-align:center; }
	.aboutIndexContentsTitleJ{ color:#2f97e0; font-size:2.2rem; font-weight:600; text-align:center; }
	.aboutIndexContentsTitleE{ font-size:1.5rem; font-weight:600; text-align:center; }
	.aboutIndexLngChg{ max-width:832px; margin:auto; padding:0 1rem; padding-top:2rem; display:flex; justify-content:center; }
	.aboutIndexLngChg > p{ display:block; width:3rem; height:3rem; margin:0 0.6rem; color:#ffffff; font-size:1.4rem; font-weight:400; color:#808080; line-height:2.8rem; text-align:center; background-color:#ffffff; border:1px #bababa solid; border-radius:3rem; }
	.aboutIndexLngChg > p.now{ color:#ffffff; background-color:#b5a000; border:1px #b5a000 solid; }
	.aboutIndexLngChg > p:hover{ cursor:pointer; color:#000000; opacity:0.7; transition:.4s; }
	.aboutIndexBoxH{ max-width:832px; height:1rem; margin:auto; margin-top:1.2rem; padding:0 1rem; border:1px #808080 solid; border-bottom:0; border-radius:1rem 1rem 0 0; }
	.aboutIndexBoxB{ max-width:832px; height:1rem; margin:auto; padding:0 1rem; border:1px #808080 solid; border-top:0; border-radius:0 0 1rem 1rem; }
	.aboutIndexLngChgBox{ max-width:832px; margin:auto; padding:2rem 1rem; }
	.aboutIndexBox01{ width:100%; padding-top:2rem; display:flex; justify-content:space-between; }
	.aboutIndexBox01L{ width:45%; padding-right:2rem; }
	.aboutIndexBox01L > p:nth-of-type(1){}
	.aboutIndexBox01L > p:nth-of-type(2){ margin-top:1rem; font-size:1.4rem; line-height:200%; }
	.aboutIndexBox01L > p:nth-of-type(2) > span{ color:#2f97e0; }
	.aboutIndexBox01L > p:nth-of-type(3){ margin-top:1rem; }
	.aboutIndexBox01R{ flex:1; }
	.aboutIndexSlide{ display:none; width:100%; height:20vh; margin-top:8rem; overflow:hidden; }
	.aboutIndexSlide.slick-initialized{ display:block; }
	.aboutIndexSlideItem{ width:20vh !important; height:20vh !important; background-size:cover; }
	.slick-list{ overflow:visible; }
	.aboutIndexBox02{ max-width:832px; margin:auto; margin-top:1rem; padding:0 1rem; }
	.aboutIndexBox03{ max-width:630px; margin:auto; margin-top:2rem; }
	.aboutIndexBox04{ max-width:960px; margin:auto; margin-top:4rem; background-color:#717070; border-radius:1rem 1rem 0 0; }
	.aboutIndexBox04 > p{ color:#ffffff; font-size:1.2rem; font-weight:600; text-align:center; padding:0.4rem 0; }
	.aboutIndexBox05{ max-width:960px; margin:auto; padding:2rem; display:grid; gap:2rem; grid-template-columns:1fr 1fr; background-color:#f2f2f2; border-radius:0 0 1rem 1rem; }
	.aboutIndexBox05 > div{ display:block; width:100%; color:#000000; text-decoration:none; display:flex; flex-wrap:wrap; }
	.aboutIndexBox05 > div > div:nth-of-type(1){ width:35%; }
	.aboutIndexBox05 > div > div:nth-of-type(2){ flex:1; margin-left:2rem; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > p{ line-height:140%; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > p:nth-of-type(1){ font-size:1.6rem; font-weight:600; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > p:nth-of-type(2){ color:#2f97e0; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > p:nth-of-type(3){ margin-top:0.6rem; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > div{ display:flex; flex-wrap:wrap; margin-top:0.6rem; }
	.aboutIndexBox05 > div > div:nth-of-type(2) > div > a{ margin-top:0.2rem; margin-right:0.2rem; }
	.aboutIndexBox06{ max-width:832px; margin:auto; margin-top:1rem; padding:0 1rem; }
	.aboutIndexBox07{ max-width:832px; margin:auto; margin-top:4rem; padding:0 1rem; }
	.aboutIndexBox08{ max-width:1024px; margin:auto; margin-top:4rem; }
	.aboutIndexBox09{ max-width:640px; margin:auto; margin-top:4rem; }

	/* HOME */
	.homeBody{ background-color:#2f97e0; background-image:url('../img/homeBg.svg'); background-size:100% auto; background-position:top right; }
	.homeTitleArea{ width:100%; overflow:hidden; }
	.homeTitleLogo{ width:55vw; position:absolute; top:-5vw; right:-3vw; }
	.homeTitleImg{ width:55vw; }
	.homeTitleBottom{ width:80%; margin:auto; display:flex; }
	.homeTitleBottom > div:nth-of-type(1){ width:9rem; height:9rem; display:flex; align-items:center; background-color:#ffffff; border-radius:50%; }
	.homeTitleBottom > div:nth-of-type(1) > p{ width:100%; line-height:100%; text-align:center; color:#2f97e0; font-size:1.1rem; font-weight:600; }
	.homeTitleBottom > div:nth-of-type(2){ flex:1; padding-left:2rem; display:flex; align-content:center; flex-wrap:wrap; }
	.homeTitleBottom > div:nth-of-type(2) > p{ width:100%; margin:0.2rem 0; color:#ffffff; text-indent:-1em; padding-left:1em; }
	.homeMenuBtn{ width:100%; margin:auto; margin-top:12rem; display:flex; flex-wrap:wrap; justify-content:center; }
	.homeMenuBtn > a{ display:block; position:relative; width:18rem; height:18rem; margin:2rem 4rem; text-decoration:none; background-color:#ffffff; border-radius:50%; }
	.homeMenuBtn > a:before{ content:''; display:block; position:absolute; top:0; bottom:0; left:-5%; margin:auto; width:110%; height:110%; border:1px solid rgba(255,255,255,0.7); border-radius:50%; }
	.homeMenuBtn > a:after { content:''; display:block; position:absolute; top:0; bottom:0; left:-15%; margin:auto; width:130%; height:130%; border:1px solid rgba(255,255,255,0.3); border-radius:50%; }
	
	.homeMenuBtn > a > div{ display:flex; height:100%; align-items:center; }
	.homeMenuBtn > a > div:after{ content:''; display:block; position:absolute; bottom:2rem; left:0; right:0; margin:auto; width:2rem; height:2rem; background-image:url('../img/arrowYellowR.svg'); background-size:contain; }
	.homeMenuBtn > a > div > p{ display:block; width:100%; position:relative; color:#2f97e0; font-size:1.6rem; font-weight:600; text-align:center; }
	.homeContents{ max-width:1200px; margin:auto; margin-top:12rem; padding:0 1rem; display:flex; flex-wrap:nowrap; }
	.homeContents > div:nth-of-type(1){ width:16rem; padding-top:10rem; }
	.homeContents > div:nth-of-type(2){ margin-left:5rem; }
	.homeContents > div:nth-of-type(2) > p{ line-height:100%; color:#ffffff; font-weight:200; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(1){ margin-top:0; font-size:2rem; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(2){ margin-top:2rem; font-size:3rem; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(3){ margin-top:1.4rem; font-size:3rem; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(4){ margin-top:1.4rem; font-size:3rem; }
	.homeContents > div:nth-of-type(2) > p:nth-of-type(5){ margin-top:2rem; font-size:2rem; }
	.homeNewsArea{ max-width:992px; margin:auto; padding:0 1rem; margin-top:12rem; }
	.homeNewsAreaHead > p{ line-height:100%; color:#ffffff; font-size:2rem; font-weight:600; text-align:center; }
	.homeNewsBodyArea{ width:100%; margin-top:2rem; padding:0.01rem 3rem; background-color:#ffffff; border-radius:2rem; }
	.homeNews{ width:100%; margin:2.4rem 0; display:flex; flex-wrap:nowrap; }
	.homeNews > p:nth-of-type(1){ width:11rem; }
	.homeNews > p:nth-of-type(2){ flex:1; }
	.homeNewsAreaMoreLink{ width:14rem; margin:4rem auto; margin-bottom:3rem; }
	.homeNewsAreaMoreLink > a{ display:block; width:100%; height:3rem; color:#ffffff; text-decoration:none; line-height:2.8rem; text-align:center; background-color:#2f97e0; border-radius:1.5rem; }
	.homeMemberOnly{ width:30rem; margin:auto; margin-top:12rem; }
	.homeMemberOnly > a{ display:block; width:100%; height:7rem; color:#2f97e0; font-size:2rem; font-weight:400; text-decoration:none; line-height:6.8rem; text-align:center; background-color:#ffffff; border-radius:3.5rem; }
	.homeMemberOnly > a:before{ content:''; display:inline-block; margin:auto; margin-right:1.2rem; width:2rem; height:2rem; background-image:url('../img/iconLock.svg'); background-size:contain; }
	.homeBannerArea{ width:100%; margin-top:10rem; background-color:#ffffff; }
	.homeBannerMaskT{ width:100%; height:6rem; background-image:url('../../img/homeBannerMaskT.svg'); background-size:100%; }
	.homeBannerBody{ max-width:1024px; margin:auto; display:flex; flex-wrap:wrap; }
	.homeBannerBody > a{ display:block; width:25%; }
	.homeBannerMaskB{ width:100%; height:6rem; background-image:url('../../img/homeBannerMaskB.svg'); background-size:100%; }
	.homeFooter{ width:100%; padding-bottom:2rem; display:flex; flex-wrap:nowrap; justify-content:right; align-items:center; }
	.homeFooterL{ flex:1; display:flex; justify-content:right; padding-right:2rem; padding-top:1.2rem; }
	.homeFooterR{ width:12rem; margin-right:2rem; }
	.homeFooterBtnInfo{ width:6rem; }
	.homeFooterBtnInstagram{ width:6rem; }
	.homeFooterBtnInfo > a,.homeFooterBtnInstagram > a{ display:block; width:100%; color:#ffffff; text-decoration:none; font-size:0.75rem; text-align:center; }
	.homeFooterBtnInfo > a > img,.homeFooterBtnInstagram > a > img{ width:3rem; margin:auto; margin-bottom:0.2rem; }
	.homeFooterLogo{ width:100%; }

	/* header */
	.header{ width:100%; height:10rem; position:fixed; top:0; left:0; z-index:9998; background:linear-gradient(90deg,rgba(47, 151, 224, 1) 50%, rgba(89, 171, 231, 1) 85%); box-shadow: 0px 10px 18px 10px rgba(255, 255, 255, 0.4); }
	.headerBg{ width:100%; height:10rem; position:absolute; top:0; left:0; background-image:url('../img/headerImg.svg'); background-repeat:no-repeat; background-size:auto 70%; background-position:bottom 0 right 20rem; }
	.pageTitle{ padding-left:6vw; font-size:3rem; color:#ffffff; font-weight:600; position:absolute; bottom:1.6rem; }

	/* mainMenu */
	.mainMenu{ width:18rem; height:100%; position:fixed; top:0; right:0; z-index:9999; background-color:#2f97e0; }
	.mainMenuLogo{ width:70%; margin:auto; margin-top:2rem; }
	.mainMenuBody{ width:90%; margin:auto; margin-top:1rem; }
	.mainMenuStr{ text-align:center; }
	.mainMenuStr > a{ color:#ffffff; text-decoration:none; font-size:1.6rem; font-weight:600; line-height:200%; }
	.mainMenuSub{ text-align:center; margin-top:1.2rem; }
	.mainMenuSub > a{ color:#ffffff; text-decoration:none; font-size:1.1rem; font-weight:400; line-height:200%; }
	.mainMenuMem{ width:auto; margin:auto; margin-top:2rem; text-align:center; }
	.mainMenuMem > a{ display:inline-block; width:auto; height:2rem; color:#ffffff; font-size:1rem; font-weight:400; text-decoration:none; line-height:1.9rem; text-align:center; background-color:#2a88ca; border-radius:1rem; padding:0 1.2rem; }
	.mainMenuMem > a:before{ content:''; display:inline-block; margin:auto; margin-right:0.5rem; width:1rem; height:1rem; background-image:url('../img/iconLockW.svg'); background-size:contain; }
	.mainMenuBottom{ width:100%; margin-top:2rem; display:flex; flex-wrap:nowrap; justify-content:center; align-items:cente ; }
	.mainMenuBottom > a{ display:block; width:5rem; color:#ffffff; text-decoration:none; font-size:0.75rem; text-align:center; }
	.mainMenuBottom > a > img{ width:2rem; margin:auto; margin-bottom:0.2rem; }

	/* footer */
	.footer{ width:100%; margin-top:12rem; }
	.footerImg{ width:26rem; margin-left:3vw; }
}

